Vuln ID: CVE-2019-9761

Published:  2019-03-14  02:29:00Z

Description: An XXE issue was discovered in PHPSHE 1.7, which can be used to read any file in the system or scan the internal network without authentication. This occurs because of the call to wechat_getxml in include/plugin/payment/wechat/notify_url.php.

Source: NVD.NIST.GOV